Bug 111961 - Magick-config man page should be in ImageMagick-devel
Magick-config man page should be in ImageMagick-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-11 18:26 EST by Keunwoo Lee
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 00:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keunwoo Lee 2003-12-11 18:26:35 EST
Current packaging of ImageMagick does not include the 
ImageMagick-config executable.  This is required by the configure 
scripts of some packages (e.g., current KOffice's Krita component) 
in order to build correctly against ImageMagick. 
 
Oddly, the ImageMagick-config man page *is* included in the 
distribution. 
 
Suggestion: re-add /usr/bin/ImageMagick-config to the spec file.
Comment 1 Keunwoo Lee 2004-03-30 00:09:48 EST
OK, as of Core 2 test2, ImageMagick-devel has Magick-config, which I 
suppose is the right place to put it.  However, the Magick-config 
and Magick++-config man pages are still in ImageMagick, which seems 
wrong. 
Comment 2 Matthias Clasen 2005-04-26 00:19:38 EDT
Fixed in Rawhide, I'll push the FC3 update to testing tomorrow.

Note You need to log in before you can comment on or make changes to this bug.